recovery:
  state:
    round: 961
    hash: "4f70eebd1d3bda5dce34973efbdf2249c91f8d441ea020dcb6db782639a158062a02e305f3372a6079f1cf9b5fc2f83a"
    timestamp: "2025-12-05T03:53:00.282026750Z"
  bootstrap: null
  package: null
  stream: null
